Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159501 - Bluecurve gdm theme should use the SVG Fedora logo
Summary: Bluecurve gdm theme should use the SVG Fedora logo
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-06-03 04:35 UTC by Bill Nottingham
Modified: 2014-03-17 02:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-11 21:04:38 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-06-03 04:35:22 UTC
Shouldn't it?

Comment 1 Ray Strode [halfline] 2005-06-03 14:47:18 UTC
Probably.  Do we have one?

Comment 3 Ray Strode [halfline] 2005-06-03 18:00:01 UTC
That svg doesn't seem to scale very well.

Comment 4 Ray Strode [halfline] 2005-06-03 18:04:29 UTC
bah, it's not the svg that doesn't scale very well, it's the three programs I
tried viewing it with that are broken.

Comment 5 Rahul Sundaram 2005-08-14 02:15:23 UTC
whats the status on this?

Comment 6 Ray Strode [halfline] 2006-01-11 21:04:38 UTC
Okay so we need a new gdm theme anyway.  This bug doesn't make sense any more.


Note You need to log in before you can comment on or make changes to this bug.